Page MenuHomePhabricator

decomission the netapps in EQIAD: nas1001-a, nas1001-b
Closed, ResolvedPublic

Description

With the various blockers removed, we can finally decomission the netapps and remove them from our racks, reclaiming that precious rackspace and stop paying electricity bills for that equipment. The only remaining blocker is T118535 which is in a state of waiting in case something comes up next week. After that, it will be safe to just turn them off and remove them.

Actionables

  • ensure all netapp volumes have been fully wiped
  • poweroff
  • update networking configuration
  • unrack nas1001-a, nas1002-b
  • remove DNS entries
  • remove monitoring configuration
  • update racktables

Details

Related Gerrit Patches:

Event Timeline

akosiaris claimed this task.
akosiaris raised the priority of this task from to Lowest.
akosiaris updated the task description. (Show Details)
akosiaris added projects: ops-eqiad, Operations.
akosiaris added a subscriber: akosiaris.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 20 2016, 11:20 AM

Change 267054 had a related patch set uploaded (by Alexandros Kosiaris):
Remove nas1001-a.eqiad.wmnet, nas1001-b.eqiad.wmnet

https://gerrit.wikimedia.org/r/267054

Change 267056 had a related patch set uploaded (by Alexandros Kosiaris):
Remove nas1001-a.eqiad.wmnet, nas1001-b.eqiad.wmnet

https://gerrit.wikimedia.org/r/267056

Change 267054 merged by Alexandros Kosiaris:
Remove nas1001-a.eqiad.wmnet, nas1001-b.eqiad.wmnet

https://gerrit.wikimedia.org/r/267054

akosiaris updated the task description. (Show Details)Jan 28 2016, 5:44 PM
akosiaris set Security to None.
akosiaris updated the task description. (Show Details)Jan 29 2016, 3:12 PM
akosiaris updated the task description. (Show Details)Jan 29 2016, 3:37 PM

I' ve powered off nas1001-a and nas1001-b.

I 've also removed most configuration for nas1001-a, nas1001-b from asw-b-eqiad. I 've left only the descriptions for now but we should remove those 2 while unracking the equipment.

faidon added a subscriber: faidon.Feb 9 2016, 3:52 PM

nas1001-a/b were also connected to cr1/2-eqiad with 10G. I disabled ports xe-5/3/2 on both but left the descriptions. Do not forget to unplug, they should be fibers #2993 & #2994.

Change 267056 merged by Alexandros Kosiaris:
Remove nas1001-a.eqiad.wmnet, nas1001-b.eqiad.wmnet

https://gerrit.wikimedia.org/r/267056

Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptJun 17 2016, 2:59 PM
akosiaris updated the task description. (Show Details)Jun 17 2016, 3:00 PM

Disconnected everything, added to decom tracking sheet.

Cmjohnson closed this task as Resolved.Jan 25 2017, 5:58 PM
Cmjohnson updated the task description. (Show Details)